import * as mc from '@minecraft/server';

export default class dimensionSystem {
    static get(value) {
        if (value == "all") {
            return "overworld|nether|the end".split("|").map(dimension => {
                return mc.world.getDimension(dimension);
            });
        } else {
            return mc.world.getDimension(value);
        }
    }
}